{{ with .Site.Menus.main }}
	<nav id='menu'>
		<div class='content'>
			{{- $last := sub (len .) 1 -}}
			{{- range $i, $el := .ByWeight -}}
				<a href='{{- .URL -}}'>
					{{- .Name -}}
				</a>
				&nbsp;|&nbsp;
				{{/*  {{- if ne $i $last -}}&nbsp;|&nbsp;{{- end -}}  */}}
			{{- end -}}
			{{- partial "switcher" $.Site.Params.palette -}}
		</div>
	</nav>
{{- end -}}
{{/*  TODO make menu horizon scrollable in mobile mode JS+CSS */}}